import { LitElement } from 'lit';
export declare const ICON_LINE = "icon-line";
export declare class IconLineComponent extends LitElement {
    static readonly defaultTagName = "icon-line";
    static styles: any;
    size?: string;
    scheme?: string;
    private rootClassesParts;
    willUpdate(): void;
    protected render(): any;
}
